IDCVSSSummaryLast (major) updatePublished
CVE-2020-10669 5.0
The web application exposed by the Canon Oce Colorwave 500 4.0.0.0 printer is vulnerable to authentication bypass on the page /home.jsp. An unauthenticated attacker able to connect to the device's web interface can get a copy of the documents uploade
24-03-2020 - 17:52 19-03-2020 - 23:15
CVE-2020-10667 4.3
The web application exposed by the Canon Oce Colorwave 500 4.0.0.0 printer is vulnerable to Stored XSS in /TemplateManager/indexExternalLocation.jsp. The vulnerable parameter is map(template_name). NOTE: this is fixed in the latest version.
23-03-2020 - 17:34 19-03-2020 - 19:15
CVE-2020-10671 6.8
The Canon Oce Colorwave 500 4.0.0.0 printer's web application is missing any form of CSRF protections. This is a system-wide issue. An attacker could perform administrative actions by targeting a logged-in administrative user. NOTE: this is fixed in
23-03-2020 - 17:01 19-03-2020 - 19:15
CVE-2020-10668 4.3
The web application exposed by the Canon Oce Colorwave 500 4.0.0.0 printer is vulnerable to Reflected XSS in /home.jsp. The vulnerable parameter is openSI. NOTE: this is fixed in the latest version.
23-03-2020 - 17:28 19-03-2020 - 19:15
CVE-2020-10670 4.3
The web application exposed by the Canon Oce Colorwave 500 4.0.0.0 printer is vulnerable to Reflected XSS in the parameter settingId of the settingDialogContent.jsp page. NOTE: this is fixed in the latest version.
23-03-2020 - 17:03 19-03-2020 - 19:15
Back to Top Mark selected
Back to Top